.CMS_NotCreated {
color: red;
text-decoration: underline;
}
.CMS_PageTabs {
color: #aaa;
font-size: 12px;
margin: 0 0 15px 0;
padding: 10px 0 5px 0;
border-bottom: 2px solid #ccc;
}
.CMS_PageTabs a, .CMS_PageTabs a:link, .CMS_PageTabs a:visited {
color: #333;
font-weight: bold;
}
.CMS_PageTabs a.current:link, .CMS_PageTabs a.current:visited {
text-decoration: none;
color: #666;
}
.CMS_PageTabs a.current:hover {
color: #666;
background-color: #fff;
}
.CMS_PageTabs a:hover {
background-color: #333;
color: #DCE3F1;
}
.CMS_PageTabs li {
display: inline;
margin: 0;
padding: 3px 8px 4px 8px;
}
.CMS_PageTabs .current {
color: #333;
text-decoration: none;
}
.CMS_separator {
font-size: 18px;
}
.GB_t_frame {
color: #444;
font-size: 12px;
line-height: 12px;
}
.GB_content {
background-color: #fff;
border: 3px solid #ccc;
border-top: 2px solid #ccc;
}
.GB_loader {
color: #616161;
background-color: #fff;
}
.GB_header {
border-bottom: 1px solid #ccc;
}
.GB_caption {
font-weight: bold;
}
#GB_overlay {
position: absolute;
margin: auto;
top: 0;
left: 0;
z-index: 100;
}
#GB_window {
font-family: helvetica, verdana, sans-serif;
left: 0;
top: 0;
font-size: 1px;
position: absolute;
overflow: visible;
z-index: 150;
}
#GB_frame {
border: 0;
margin: 0;
padding: 0;
overflow: auto;
}
.GB_t_frame {
margin: 0;
padding: 0;
border-collapse: collapse;
}
.GB_content {
padding: 0;
margin: 0;
vertical-align: top;
margin-bottom: 25px;
z-index: 155;
}
.GB_loader {
z-index: 500;
left: 6px;
font-size: 16px;
text-align: center;
}
.GB_caption {
}
.GB_header {
width: 100%;
text-align: left;
vertical-align: middle;
padding: 2px 1px 2px 1px;
margin: 0;
border-bottom: 1px solid #aaa;
}
.GB_close {
white-space: nowrap;
text-align: right;
width: 10%;
top: 0;
z-index: 200;
cursor: pointer;
cursor: hand;
}
.GB_close img {
width: 11px;
height: 11px;
padding: 0;
margin-right: 3px;
}
.GB_container {
margin: 0;
padding: 0;
}
body {
background: #fff url(../static_tmpl/images/background.png) repeat-x;
margin: auto;
line-height: 16px;
font-size: 12px;
font-family: verdana, helvetica, arial, sans-serif;
margin-left: 25px;
margin-right: 25px;
text-align: center;
}
#title {
margin: 20px auto -9px;
width: 700px;
color: #555;
letter-spacing: -3px;
text-align: right;
font-weight: bold;
}
#title h1 {
font-size: 3.6em;
text-align: right;
font-weight: bold;
}
#top {
border-bottom: 0;
text-align: center;
margin: 0;
padding: 0;
margin-top: 10px;
padding-bottom: 10px;
padding-right: 6px;
}
#content {
background-color: #fff;
text-align: left;
margin: 0;
padding: 8px 0 8px 0;
border: 1px solid #ccc;
border-top: 0;
max-width: 950px;
}
#navigation {
padding: 10px 0 5px 20px;
margin: 0;
color: #555;
text-align: left;
max-width: 950px;
}
#navigation a {
color: #555;
}
#bottom {
max-width: 950px;
text-align: left;
padding: 15px;
margin: 0 0 25px 0;
}
#bottom .login {
float: right;
}
img {
border: 0;
}
#CMS_Menu {
list-style-type: none;
top: 0;
position: relative;
text-align: left;
max-width: 952px;
height: 2.5em;
border-bottom: 1px solid #ccc;
}
#CMS_Menu ul {
margin: 0;
padding: 0 0 0 10px;
position: absolute;
bottom: -1px;
width: 99.2%;
}
#CMS_Menu li {
display: inline;
list-style: none;
}
#CMS_Menu span {
margin: 0px 3px -1px 3px;
}
#CMS_Menu a {
display: block;
float: left;
padding: 4px 6px 3px 6px;
margin: 0px 3px 0px 3px;
background: #eee;
background-image: url(../static_tmpl/images/tab_bg.gif);
border: 1px solid #ccc;
color: #333;
text-decoration: none;
}
#CMS_Menu a:hover {
background: #e7f8d4;
}
a:active {
color: #253E79;
text-decoration: underline;
}
a:link {
color: #0049B7;
text-decoration: underline;
}
a:visited {
color: #0049B7;
text-decoration: underline;
}
a:hover {
color: #0066FF;
text-decoration: underline;
}
#CMS_ContentText {
color: #333;
padding: 0 20px 20px 20px;
margin-right: 180px;
}
#BURST_Sky {
float: right;
padding: 0 10px 10px 10px;
}
h1 {
font-size: 17px;
margin: 0 0 7px 0;
padding: 10px 0 2px 0;
}
h2 {
font-size: 17px;
margin: 0 0 7px 0;
padding: 25px 0 2px 0;
}
h3 {
font-size: 14px;
margin: 0px;
padding: 18px 0 0 0;
}
h4 {
font-size: 13px;
margin: 0px;
padding: 15px 0 0 0;
}
p {
margin: 1em 0 1em 0;
}
pre {
color: #000;
margin-top: 5px;
padding: 4px;
background-color: #f4f4f4;
border: 1px solid #999;
}
#CMS_ContentText ol, ul {
margin: 10px 10px 0 10px;
padding: 0 20px 0 20px;
list-style: disc url(../static_tmpl/images/listarrow.gif) outside;
}
#CMS_ContentText li {
line-height: 1.1;
margin: 0;
padding: 0px 0 7px 0;
margin-left: 2px;
}
.not_created {
color: red;
text-decoration: underline;
}
span.hl {
background-color: #ffffcc;
}
table.list {
text-align: left;
border-collapse: collapse;
width: 100%;
}
table.list td, table.list th {
vertical-align: top;
padding: 2px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.syntax_help {
width: 600px;
font-size: 11px;
cursor: default;
text-align: left;
}
.syntax_help table {
font-size: 11px;
width: 100%;
border-collapse: collapse;
margin: 8px 0 8px 0;
padding: 0;
}
.syntax_help p, .syntax_help h4 {
padding: 0;
margin: 0;
}
.syntax_help tr {
padding: 0;
margin: 0;
}
.syntax_help td, .syntax_help th {
cursor: default;
border: 1px solid #ddd;
}
.syntax_help td.ex {
background-color: #dddffd;
}
.syntax_help .arr {
font-size: 15px;
border: 0;
background-color: #fff;
text-align: center;
}
.syntax_help th {
background-color: #ddd;
}
.syntax_help h1 {
font-size: 18px;
padding-top: 15px;
}
.syntax_help h2 {
font-size: 13px;
border-bottom: 1px solid #ccc;
margin-bottom: 3px;
margin-top: 20px;
padding: 0;
}
/*
 * Manage
 */
.CMS_BlogManage {
  margin: 0 0 10px 0;
}

/*
 * Blog entry
 */
.CMS_BlogEntry {
  padding: 0;
  margin: 0 0 30px 0;
}

.CMS_BlogEntry h1 {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.CMS_BlogEntry hr {
  margin: 15px 0 0px 0;
  border: 1px dashed #ccc;
}

.CMS_BlogText {
  padding: 10px 0 0px 0;
}

.CMS_BlogText p {
  margin: 12px 0 12px 0 !important;
  padding: 0 !important;
}

.CMS_BlogEntryInfo, .CMS_BlogEntryInfo a, .CMS_BlogEntryInfo a:hover, .CMS_BlogEntryInfo a:visited {
  padding: 7px 0 0px 0;
  color: #777;
}

/*
 * Blog labels
 */
.CMS_BlogLabels {
  font-size: 11px;
  padding: 0px 2px 3px 2px;
}

.CMS_BlogLabels a, .CMS_BlogLabels a:hover, .CMS_BlogLabels a:visited {
  color: #555;
  margin: 0 8px 0 0;
}

/*
 * Blog comments
 */
.CMS_BlogComments {
  padding: 20px 0 0 0;
}

.CMS_BlogComments dt {
  font-weight: bold;
  color: #555;
  padding: 0 0 3px 0;
  margin: 0;
}

.CMS_BlogComments label.latest, .CMS_BlogComments label.latest a {
  color: #999;
  font-size: 12px;
}


.CMS_BlogComments label.author, .CMS_BlogComments label.author a {
  font-size: 13px;
  color: #333;
}

.CMS_BlogComments label.author a {
  text-decoration: underline;
  border: none;
}

.CMS_BlogComments label.date {
  font-weight: normal;
  font-size: 13px;
  color: #999;
}

.CMS_BlogComments dd {
  padding: 0 0 8px 8px;
  margin: 0;
}

.CMS_BlogInner {
  margin: 0;
  padding: 0px 8px 0 8px;
}

/*
 * Blog post comment
 */
.CMS_BlogPostComment {
  background-color: #eee;
}

.CMS_BlogPostComment dt {
  font-weight: bold;
  padding: 0 0 2px 0;
  margin: 0;
}

.CMS_BlogPostComment dd {
  padding: 0 0 8px 8px;
  margin: 0;
}

.CMS_BlogPostComment .desc {
  color: #555;
  font-size: 11px;
}

.CMS_BlogPostComment form, .CMS_BlogPostComment dl {
  margin: 0 !important;
  padding: 0 0 5px 0 !important;
}

.CMS_BlogPostComment .input {
  border: 1px solid #999;
}

.CMS_BlogPostComment textarea, .CMS_Comment_TA {
  width: 500px;
  height: 250px;
  border: 1px solid #999;
}

.CMS_BlogTitle {
  background-color: #DDDDFF;
  font-size: 13px;
  border-bottom: 1px solid #999;
  margin: 0 0 15px 0;
  padding: 5px;
}


/*
 * Blog info
 */
.CMS_BlogInfo {
  float: right;
  border-left: 1px dashed #ccc;
  border-bottom: 1px dashed #ccc;
  padding: 10px 25px;
  margin: 0 3px 3px 10px;
}

.CMS_BlogInfo ul {
  list-style: none none;
  margin: 0;
  padding: 0 5px 0 10px;
}

.CMS_BlogInfo ul {
  padding: 3px 4px 3px 6px;
}

.CMS_BlogInfo .head {
  font-weight: bold;
  font-size: 14px;
  padding: 0 0 5px 0;
}

.CMS_BlogInfo .caption {
  text-decoration: underline;
  padding: 3px 0 2px 0;
}

.post_list li {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.highlight .c   { color: #60a0b0; font-style: italic  }  /* Comment */
.highlight .err { border: 1px solid #FF0000           }  /* Error */
.highlight .k   { color: #007020; font-weight: bold   }  /* Keyword */
.highlight .o   { color: #666666                      }  /* Operator */
.highlight .cp  { color: #007020                      }  /* Comment.Preproc */
.highlight .gd  { color: #A00000                      }  /* Generic.Deleted */
.highlight .ge  { font-style: italic                  }  /* Generic.Emph */
.highlight .gr  { color: #FF0000                      }  /* Generic.Error */
.highlight .gh  { color: #000080; font-weight: bold   }  /* Generic.Heading */
.highlight .gi  { color: #00A000                      }  /* Generic.Inserted */
.highlight .go  { color: #808080                      }  /* Generic.Output */
.highlight .gp  { color: #c65d09; font-weight: bold   }  /* Generic.Prompt */
.highlight .gs  { font-weight: bold                   }  /* Generic.Strong */
.highlight .gu  { color: #800080; font-weight: bold   }  /* Generic.Subheading */
.highlight .gt  { color: #0040D0                      }  /* Generic.Traceback */
.highlight .kp  { color: #007020                      }  /* Keyword.Pseudo */
.highlight .kt  { color: #007020; font-weight: bold   }  /* Keyword.Type */
.highlight .m   { color: #40a070                      }  /* Literal.Number */
.highlight .s   { color: #4070a0                      }  /* Literal.String */
.highlight .na  { color: #4070a0                      }  /* Name.Attribute */
.highlight .nb  { color: #007020                      }  /* Name.Builtin */
.highlight .nc  { color: #0e84b5; font-weight: bold   }  /* Name.Class */
.highlight .no  { color: #60add5                      }  /* Name.Constant */
.highlight .nd  { color: #555555; font-weight: bold   }  /* Name.Decorator */
.highlight .ni  { color: #d55537; font-weight: bold   }  /* Name.Entity */
.highlight .ne  { color: #007020                      }  /* Name.Exception */
.highlight .nf  { color: #06287e                      }  /* Name.Function */
.highlight .nl  { color: #002070; font-weight: bold   }  /* Name.Label */
.highlight .nn  { color: #0e84b5; font-weight: bold   }  /* Name.Namespace */
.highlight .nt  { color: #062873; font-weight: bold   }  /* Name.Tag */
.highlight .nv  { color: #bb60d5                      }  /* Name.Variable */
.highlight .ow  { color: #007020; font-weight: bold   }  /* Operator.Word */
.highlight .sd  { color: #4070a0; font-style: italic  }  /* Literal.String.Doc */
.highlight .se  { color: #4070a0; font-weight: bold   }  /* Literal.String.Escape */
.highlight .si  { color: #70a0d0; font-style: italic  }  /* Literal.String.Interpol */
.highlight .sx  { color: #c65d09                      }  /* Literal.String.Other */
.highlight .sr  { color: #235388                      }  /* Literal.String.Regex */
.highlight .ss  { color: #517918                      }  /* Literal.String.Symbol */
/*
 * Manage
 */
.CMS_BlogManage {
  margin: 0 0 10px 0;
}

/*
 * Blog entry
 */
.CMS_BlogEntry {
  padding: 0;
  margin: 0 0 30px 0;
}

.CMS_BlogEntry h1 {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.CMS_BlogEntry hr {
  margin: 15px 0 0px 0;
  border: 1px dashed #ccc;
}

.CMS_BlogText {
  padding: 10px 0 0px 0;
}

.CMS_BlogText p {
  margin: 12px 0 12px 0 !important;
  padding: 0 !important;
}

.CMS_BlogEntryInfo, .CMS_BlogEntryInfo a, .CMS_BlogEntryInfo a:hover, .CMS_BlogEntryInfo a:visited {
  padding: 7px 0 0px 0;
  color: #777;
}

/*
 * Blog labels
 */
.CMS_BlogLabels {
  font-size: 11px;
  padding: 0px 2px 3px 2px;
}

.CMS_BlogLabels a, .CMS_BlogLabels a:hover, .CMS_BlogLabels a:visited {
  color: #555;
  margin: 0 8px 0 0;
}

/*
 * Blog comments
 */
.CMS_BlogComments {
  padding: 20px 0 0 0;
}

.CMS_BlogComments dt {
  font-weight: bold;
  color: #555;
  padding: 0 0 3px 0;
  margin: 0;
}

.CMS_BlogComments label.latest, .CMS_BlogComments label.latest a {
  color: #999;
  font-size: 12px;
}


.CMS_BlogComments label.author, .CMS_BlogComments label.author a {
  font-size: 13px;
  color: #333;
}

.CMS_BlogComments label.author a {
  text-decoration: underline;
  border: none;
}

.CMS_BlogComments label.date {
  font-weight: normal;
  font-size: 13px;
  color: #999;
}

.CMS_BlogComments dd {
  padding: 0 0 8px 8px;
  margin: 0;
}

.CMS_BlogInner {
  margin: 0;
  padding: 0px 8px 0 8px;
}

/*
 * Blog post comment
 */
.CMS_BlogPostComment {
  background-color: #eee;
}

.CMS_BlogPostComment dt {
  font-weight: bold;
  padding: 0 0 2px 0;
  margin: 0;
}

.CMS_BlogPostComment dd {
  padding: 0 0 8px 8px;
  margin: 0;
}

.CMS_BlogPostComment .desc {
  color: #555;
  font-size: 11px;
}

.CMS_BlogPostComment form, .CMS_BlogPostComment dl {
  margin: 0 !important;
  padding: 0 0 5px 0 !important;
}

.CMS_BlogPostComment .input {
  border: 1px solid #999;
}

.CMS_BlogPostComment textarea, .CMS_Comment_TA {
  width: 500px;
  height: 250px;
  border: 1px solid #999;
}

.CMS_BlogTitle {
  background-color: #DDDDFF;
  font-size: 13px;
  border-bottom: 1px solid #999;
  margin: 0 0 15px 0;
  padding: 5px;
}


/*
 * Blog info
 */
.CMS_BlogInfo {
  float: right;
  border-left: 1px dashed #ccc;
  border-bottom: 1px dashed #ccc;
  padding: 10px 25px;
  margin: 0 3px 3px 10px;
}

.CMS_BlogInfo ul {
  list-style: none none;
  margin: 0;
  padding: 0 5px 0 10px;
}

.CMS_BlogInfo ul {
  padding: 3px 4px 3px 6px;
}

.CMS_BlogInfo .head {
  font-weight: bold;
  font-size: 14px;
  padding: 0 0 5px 0;
}

.CMS_BlogInfo .caption {
  text-decoration: underline;
  padding: 3px 0 2px 0;
}

.post_list li {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
